• Advertisement

Couldn use Mini RMON manager for WS-C4506-E devices

MIBS, SMMPv1, SMMPv2, SMMPv3 and management

Couldn use Mini RMON manager for WS-C4506-E devices

Postby Guest » Wed Jan 05, 2011 11:16 am

Dear,

I am using LMS 2.6, with CiscoView 6.1.5. Today when I want to configure RMON for our new WS-C4506-E devices, it failed and error message as:

 

Message
Failed to open Mini RMON manager for this device.

Cause
Mini RMON manager may not be supported on this device.

Action
Please check the Mini RMON package readme or online help for list of supported devices.

 

But when I check the Device Updated in Software Center, it said that no updates available.

 

Could you please help to check this issue and give a  feedback?

Thanks in advanced!

Guest
 

Advertisement

Re:Couldn use Mini RMON manager for WS-C4506-E devices

Postby Guest » Wed Jan 05, 2011 11:22 am

You will not be able to use miniRMON with this switch in LMS 2.6.  You must upgrade to LMS 3.0 (CiscoView 6.1.6) or higher to get the benefit of the miniRMON 3.3 generic device support.

Guest
 

Re:Couldn use Mini RMON manager for WS-C4506-E devices

Postby Guest » Wed Jan 05, 2011 11:30 am

Dear Clarke,

Thanks a lot for your reply.

Is it possible for me to resolve this problem by only upgrade the cisco view to a higer version, with still LMS 2.6?

Guest
 

Re:Couldn use Mini RMON manager for WS-C4506-E devices

Postby Guest » Wed Jan 05, 2011 11:43 am

Unfortunately, it is not possible  You will need to upgrade LMS to get newer device support.  LMS 2.6 is end of life, and it will be end of support by July of 2011.

Guest
 

Re:Couldn use Mini RMON manager for WS-C4506-E devices

Postby Guest » Wed Jan 05, 2011 11:46 am

Dear Clarke,

This morning, I also found that the configuration of the CS4506-E couldn be archived in LMS 2.6.

In the configuration weekly back, no result for all the CS4506-E devices, In the RME, Archive Manager, when I tried to create a job to get the configuration, all the CS4506-E devices can be selected.

Is this the same problem caused by the LMS version?

Guest
 



  • Advertisement


Similar topics


Return to Network Management

Who is online

Users browsing this forum: No registered users and 2 guests